body{
    background-color: black;
}

h1, header>nav, aside, footer{
    background-color: rgba(255, 0, 0, 0.668);
}

.active{
    color: white;
    background-color: gray;
}

body *{
    font-family: Verdana,sans-serif;
    color: white;
}

h2{
    color: red;
}

aside h2{
    color: white;
}

aside li, .bas{
    background-color: grey;
}

.actuel{
    background-color: grey;
}